# Function dateBetween

- dateBetween(propertyName: string, lowerBoundary: string, upperBoundary: string): DateIsBetween

- Creates a `<PropertyIsBetween>` comparison operator to test whether a property value lies within a time range given by a lower and upper bound (inclusive).

  ### Returns

  `<PropertyIsBetween>` operator.

  #### Parameters

  - ##### propertyName: string

    Name of the context property to compare.

  - ##### lowerBoundary: string

    The lower bound of the range.

  - ##### upperBoundary: string

    The upper bound of the range.

  #### Returns DateIsBetween

  - Defined in src/format/filter.js:62

Generated using TypeDoc